Bug 212064 - modules dcdbas and dell_rbu missing from 2.6.18-1.2798
modules dcdbas and dell_rbu missing from 2.6.18-1.2798
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-24 16:13 EDT by Austin Jackson
Modified: 2007-12-10 18:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-10 18:25:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Austin Jackson 2006-10-24 16:13:22 EDT
Description of problem:
modules dcdbas and dell_rbu missing in kernel 2.6.18-1.2798

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. modprobe dcdbas
Actual results:
driver not there

Expected results:
driver should load

Additional info:
I am reporting this as a bug because both modules were included in previous
kernel releases, including the current fc5 kernel release.  This is an important
driver for some dell users because it is the only way to turn the backlight on
after resuming from suspend in some models.  The modules just don't appear to be
configured in the kernel config config-2.6.18-1.2798.fc6:

# CONFIG_DELL_RBU is not set
# CONFIG_DCDBAS is not set
Comment 1 Austin Jackson 2006-11-26 19:46:06 EST
Resolved in latest kernel release.  The drivers are included as modules.  Thanks
devs!  Please mark bug resolved.

Note You need to log in before you can comment on or make changes to this bug.